
Redmine - Feature #4465

hook controller_issues_new_before_save is missing from issues_controller

2009-12-21 19:41 - Emmanuel Fernandez

Status: Closed Start date: 2009-12-21

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Plugin API Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

I found this issue in version 0.8.7

Associated revisions

Revision 3263 - 2009-12-30 00:31 - Eric Davis

Added :controller_issues_new_before_save hook. (#4465)

History

#1 - 2009-12-29 00:54 - Mischa The Evil

- Tracker changed from Defect to Feature

#2 - 2009-12-29 00:56 - Mischa The Evil

- Category set to Plugin API

- Assignee set to Eric Davis

- Priority changed from High to Normal

This seems to be a request for a new hook. It is currently not documented therefor I've changed this issue to a FR.

Eric: could you take a look at this?

#3 - 2009-12-30 00:26 - Eric Davis

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

- Resolution set to Fixed

Added in r3263 and r3264.
